Subject: bug#32603: Thank you for the quick response and answer!

From: Paul Eggert <[email-masked]>
Date: Sat, 1 Sep 2018 00:52:01 -0700

Michael Bartman wrote:
> try setting
> LC_ALL=C to get the traditional sort order that uses native byte values."

LC_ALL=C is not guaranteed to do that. There is no requirement that it use 
native byte values; on the contrary, it is required to not use native byte 
values in some circumstances (e.g., z/OS EBCDIC environments).

This is a complicated area, unfortunately, and it's not something that can 
easily be condensed into a single line in a help message.